Skip to main content
`Ctrl`+`K`

# PetscHMapIVGetSize

Get the number of entries in a hash table

## Synopsis

    #include <petsc/private/hashmapiv.h>
    PetscErrorCode PetscHMapIVGetSize(PetscHMapIV ht, PetscInt *n)

## Input Parameter

- ht - The hash table

## Output Parameter

- n - The number of entries

## See Also

`PetscHMapIVResize()`

## Level

developer

## Location

include/petsc/private/hashmap.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages